Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

DEC 3000 M300X I need make update firmware

 
Marcelo Rojas
Occasional Contributor

DEC 3000 M300X I need make update firmware

I Friends.
I am trying to make an update to firmware of DEC3000 M300X Machine, but i don't found firmware correct.
my Dec show the following data of firmware:

DEC 3000 - M300X
VPP PAL X5.48-80800101/OSF
PAL X1.35-80800201 built on 11-MAR-1994
CPU KN16-CA -V3.3-56EC-I15E-sV2.1
DECchip 21064 P3.0-175

The firmware is necesary for install
Conductor VMS 3.0.1 of ABB (old elsag Bailey)
this version use PALcode revision 5.56.

now my dec machine has installed OSF/1 OS. This is working well.
1 REPLY
Karl Rohwedder
Honored Contributor

Re: DEC 3000 M300X I need make update firmware

The latest firmware together with instructions can be found here http://ftp.digital.com/pub/Digital/Alpha/firmware/readmes/dec3000.html

regards Kalle